CVE-2003-0860

2003-11-17T05:00:00
ID CVE-2003-0860
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:25:00

Description

Buffer overflows in PHP before 4.3.3 have unknown impact and unknown attack vectors.